Bug 25314 - up2date not recognizing updates...
up2date not recognizing updates...
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
Aaron Brown
Depends On:
  Show dependency treegraph
Reported: 2001-01-30 13:04 EST by mcisar
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-01-30 13:04:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description mcisar 2001-01-30 13:04:11 EST
Using up2date-2.1.7-1 there may be a bug which causes it not to pick up 
certain upgrades for unknown reasons (I am running it with no exclusions). 
I had installed a piece of software on another Redhat 7 server which had 
just been built and updated with all the latest components; the software 
would not operate properly on the new server... the exact same piece of 
software (from RPM) had been installed on my original Redhat 7.0 box 
without problems.  I noticed in debugging the problem that the version of 
php on the new server was php-4.0.3pl1-3 checking my original server the 
version is php-4.0.4pl1-1 yet running up2date on the original server 
indicates that no updates are required/available.  Should not up2date be 
telling me that there is an update for php?
Comment 1 Preston Brown 2001-02-08 22:40:36 EST
PHP update problems have been corrected on the server.  Re-open the bug if you
continue to have problems please.

Note You need to log in before you can comment on or make changes to this bug.